@echo off

REM  RAID500                               
REM  Services Disabled TOOL for Windows XP
REM                 Copy right. 2005  Hitachi. Ltd. 
REM
REM History  :Version       :DATE        : Coder       : Patch No
REM RAID 500 
REM          :50-04-28/00-01:2005.09.09  : H.Yasukawa  : USE22225809 PORT80 Block
REM
REM Document
REM PORT 80 Block Function Batch Version
REM Environment CHange process & Completion screen
REM

REM --------------------------------------------------------------------------

echo "Release HTTP Blocking"

copy "C:\dkc200\svp_html\ext\index.htm_nrml" "C:\dkc200\svp_html\index.htm"
if not errorlevel 0 (
echo "Error has occurred.(html change) Stop this process."
echo "Please contact the Technical Support Center."
REM echo "Please press any Key."
pause
goto end
)

copy "C:\dkc200\san\cgi-bin\Utility\httpd.conf" "C:\Program Files\Apache Group\Apache\conf\httpd.conf"
if not errorlevel 0 (
echo "Error has occurred.(conf change) Stop this process."
echo "Please contact the Technical Support Center."
REM echo "Please press any Key."
pause
goto end
)

"C:\Program Files\Apache Group\Apache\Apache.exe" -w -k restart -n "Apache"

pushd "C:\dkc200\san\cgi-bin\Utility"
perl.exe chgenv.pl 7 1
popd

:end
exit
